@import url('https://fonts.googleapis.com/css2?family=Vollkorn:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@charset "utf-8";
/* CSS Document */
 	/* box-shadow: inset 0px 0px 0px 1px #D9D9D9;
	-webkit-box-shadow: inset 0px 0px 0px 1px #D9D9D9;
	-moz-box-shadow: inset 0px 0px 0px 1px #D9D9D9;
	-o-box-shadow: inset 0px 0px 0px 1px #D9D9D9;*/
/**{margin:0; padding:0;}*/
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, section, header, footer {
	margin:0;
	padding:0;
	border:0;
	outline:0;
}
a{text-decoration:none;}
a:hover{text-decoration:none; /* -moz-transition:all 1s ease-in 0s; -webkit-transition:all 1s; -o-transition:all 1s;*/}
/*ul{list-style:none;}*/
img{max-width:100%;}
body{-webkit-font-smoothing:antialiased; word-wrap:break-word; font-family: 'Montserrat', sans-serif; font-size:17px; font-weight:400; line-height:1.6; color:#151515; background:#FFFFFF;}
.clear{clear:both; margin:0px; padding:0px; border:0px; height:0px; font-size:0px;}

.heading{font-family: 'Vollkorn', serif; font-size:40px; line-height:1; color:#004381; font-weight:500; padding:0px 0px 15px 0px; margin:0px 0px 20px 0px; position:relative;}
/*.heading span{display:block;}*/
.heading:after{content:''; width:60px; height:2px; background-color:#ff7200; position:absolute; left:0; bottom:0px;}
.heading1{font-family: 'Vollkorn', serif; font-size:24px; line-height:1; color:#004381; font-weight:500; text-transform:uppercase; padding:0px 0px 15px 0px; margin:0px 0px 15px 0px; position:relative;}
.heading1:after{content:''; width:60px; height:2px; background-color:#ff7200; position:absolute; left:0; bottom:0px;}

header{width:100%; padding:33px 0px 33px 0px; position:fixed; left:0px; top:0px; z-index:999; background-color:#FFFFFF; /*overflow:hidden;*/
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	 box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}

.headerarea{/*padding:0px 60px; position:relative;*/}
.logo{width:335px; text-align:center; padding:5px 0px 0px 0px; float:left;}
.logo a{display:block; /*line-height:1;*/ /*float:left;*/}
.logo img{max-width:100%; display:block;}

header nav{float:right;}
header nav li{position:relative;}
header nav ul{list-style:none; text-align:center;}
header nav ul li{display:block; position:relative; /*display:inline-table;*/font-family: 'Vollkorn', serif; float:left; font-size:16px; line-height:32px; font-weight:400; text-transform:uppercase; /*letter-spacing:-1px;*/ padding-left:40px;}
/*header nav ul li:first-child{padding:0px;}*/
header nav ul li a{display:block; color:#3b3b3b; padding:0px; border-bottom: 2px solid #FFFFFF;}
header nav ul li a:hover{color:#ff7200; border-bottom: 2px solid #ff7200;}
header nav ul li a:focus{text-decoration:none !important;}
header nav ul li .active{color:#ff7200; border-bottom: 2px solid #ff7200;}

/*dropdown*/
header nav ul li:hover{/*background-color:#a72428;*/}
header nav ul li ul{/*background:rgba(0,0,0,0.8);*/ background-color:#53a611; display:none; padding:0px; position:absolute; /*width:200px;*/ min-width:250px; left:0px !important; z-index:999; margin:0px 0px 0px 0px; text-align:left;}
header nav li:hover > ul{display:block;}
header nav li li{display:block; float:none; margin:0px; padding:0px !important; /*width:200px;*/ min-width:250px; background:none; border:none; position:relative; text-transform:uppercase; letter-spacing:0px; border-bottom:1px solid #FFFFFF; line-height:normal;}
header nav li li:last-child{border:none;}
header nav li:hover li a{background:none; color:#FFF;}
header nav li ul a{display:block; /*height:40px;*/ font-size:14px; font-style:normal; margin:0px; padding:12px 15px !important; text-align:left; /*text-transform:none;*/}
header nav li ul a:hover{background-color:#174a7c;}
/*from second dropdown*/
header nav ul ul li:hover{background:#174a7c;}
header nav li ul ul{left:250px !important; top:0px !important; position:absolute; z-index:9999;}

.header_mobilenav{position:relative;}

section{width:100%; margin:0px; padding:0px;}
.banner_area{}
.banner_area img{width:100%;}
.banner_blank{height:100px; width:100%; display:block;}
.banner_cover{overflow:hidden; position:relative; background-image:url(images/banner/1.jpg); background-position:top center; background-repeat:no-repeat; background-attachment:fixed; background-size:cover; height:790px;}
.inner_area{padding:70px 0px;}

.about_area{padding:90px 0px;}
.about_block{padding-left:40px;}

.howwework_area{padding:60px 0px; background-color:#f3f3f3;}
.howwework_area .heading{padding:0px 0px 15px 0px; margin:0px 0px 50px 0px; text-align:center;}
.howwework_area .heading:after{position:absolute; left:50%; transform:translateX(-50%); bottom:0px;}
.howwework_top{}
.howwework_block{margin-bottom:30px; background-color:#FFF; padding:30px 20px; min-height:425px;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	 border-radius:3px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	 box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}

.howwework_mid{}
.howwework_mid .howwework_block{min-height:409px;}
.list_style ul{list-style:none;}
.list_style li{padding-bottom:15px; padding-left:30px; position:relative; line-height:22px;}
.list_style li:before{content:url(images/right1.png); position:absolute; left:0px; top:2px;}

.howwework_bottom{}
.howwework_bottom_block{background-color:#FFF; padding:20px 60px 20px 514px; min-height:582px;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	 border-radius:3px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	 box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
.howwework_bottom_block img{float:left; margin-left:-494px; overflow:hidden; max-width:inherit; /*width:100%;*/
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	 border-radius:3px;
}

.team_area{padding:60px 0px;}
.team_area .heading{padding:0px 0px 15px 0px; margin:0px 0px 50px 0px; text-align:center;}
.team_area .heading:after{position:absolute; left:50%; transform:translateX(-50%); bottom:0px;}
.team_block{margin-bottom:40px; background-color:#f4faff; padding:20px 20px 20px 310px; border:1px solid #d6dee5;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	 border-radius:3px;
}
.team_block:last-child{margin-bottom:0px;}
.team_block img{float:left; margin-left:-290px; overflow:hidden;
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	 border-radius:3px;
}
.team_imgarea_heading{font-family: 'Vollkorn', serif; font-weight:500; font-size:25px; line-height:1.2; color:#004381; text-transform:uppercase; padding:0px 0px 5px 0px;}
.team_imgarea_heading1{font-family: 'Vollkorn', serif; font-weight:500; font-size:18px; line-height:1.2; color:#004381; text-transform:uppercase; font-style:italic; padding:0px 0px 15px 0px; margin:0px 0px 15px 0px; position:relative;}
.team_imgarea_heading1:after{content:''; width:60px; height:2px; background-color:#ff7200; position:absolute; left:0; bottom:0px;}

.footer_top{background-color:#f4f4f4;}
.footer_top iframe{display:block;}
.footer_top_block{width:50%; float:left;}
.footer_top_block_inner{padding-left:65px; padding-top:40px;}
.footer_top_block_block{padding-left:35px; padding-bottom:30px; font-size:20px; }
.footer_top_block_block img{margin-left:-35px;}
.footer_top_block_block a{color:#151515;}
.footer_top_block_block a:focus{text-decoration:none !important;}
.footer_top_block_heading{font-family: 'Vollkorn', serif; font-weight:700; font-size:25px; line-height:1.2; color:#004381; text-transform:uppercase; padding:0px 0px 15px 0px;}

footer{width:100%; color:#fff; font-size:16px; font-family: 'Vollkorn', serif; font-weight:400; text-align:center; background-color:#004381; padding:30px 0px 30px 0px;}
footer a{color:#fff;}
footer a:hover{color:#fff;}


/* Back to top button */
#back-top {
	position: fixed;
	bottom:10px;
	right:10px;
	z-index:999999999999999;
	margin:0px;
}


video{
	/*position: fixed;
	top: 0%;
	left: 0%;*/
	/*min-width: 100%;
	min-height: 100%;*/
	width: 100%;
	height: auto;
	display:block;
	/*z-index: -100;
	background: url(images/video-bg.jpg) no-repeat top center;
	background-size:cover;
	transition: 1s opacity;*/
}